Broken dependencies: lcdf-typetools

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Nov 15 13:26:50 UTC 2009



lcdf-typetools has broken dependencies in the development tree:
On ppc:
	lcdf-typetools-2.79-2.fc12.ppc requires libm.so.6(GLIBC_2.1)
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6(GLIBC_2.4)
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6(GLIBC_2.1)
	lcdf-typetools-2.79-2.fc12.ppc requires libm.so.6(GLIBC_2.0)
	lcdf-typetools-2.79-2.fc12.ppc requires rtld(GNU_HASH)
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6(GLIBC_2.1.3)
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6(GLIBC_2.0)
	lcdf-typetools-2.79-2.fc12.ppc requires libkpathsea.so.4
	lcdf-typetools-2.79-2.fc12.ppc requires libc.so.6(GLIBC_2.3)
	lcdf-typetools-2.79-2.fc12.ppc requires libm.so.6
On ppc64:
	lcdf-typetools-2.79-2.fc12.ppc64 requires libm.so.6()(64bit)
	lcdf-typetools-2.79-2.fc12.ppc64 requires libc.so.6()(64bit)
	lcdf-typetools-2.79-2.fc12.ppc64 requires libkpathsea.so.4()(64bit)
	lcdf-typetools-2.79-2.fc12.ppc64 requires rtld(GNU_HASH)
	lcdf-typetools-2.79-2.fc12.ppc64 requires libm.so.6(GLIBC_2.3)(64bit)
	lcdf-typetools-2.79-2.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	lcdf-typetools-2.79-2.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list